/* Title of the alert that confirms deleting a course */
"Are you sure you want to delete the selected course?" = "Are you sure you want to delete the selected course?";

/* Title of the alert that confirms deleting a folder */
"Are you sure you want to delete the selected folder?" = "Are you sure you want to delete the selected folder?";

/* Title of the alert that confirms deleting a notebook */
"Are you sure you want to delete the selected notebook?" = "Are you sure you want to delete the selected notebook?";

/* Title of the alert that confims deleting tasks */
"Are you sure you want to delete the selected tasks?" = "Are you sure you want to delete the selected tasks?";

/* Title of the alert that confirms deleting a website */
"Are you sure you want to delete the selected website?" = "Are you sure you want to delete the selected website?";

/* Title of restore library confirmation alert */
"Are you sure you want to restore your library?" = "Are you sure you want to restore your library?";

/* Title of Attach alert button */
"Attach" = "Attach";

/* Title of alert that informs the user automatic registration failed */
"Automatic Registration Failed" = "Automatic Registration Failed";

/* Title of the Cancel alert button */
"Cancel" = "Cancel";

/* Title of the Delete alert button */
"Delete" = "Delete";

/* Message body of the alert that confirms deleting a course */
"Deleting a course will remove it and any assigned items from your library." = "Deleting a course will remove it and any assigned items from your library.";

/* Message body of the alert that confirms deleting a folder */
"Deleting a folder will remove it, its contents, and any assigned items from your library." = "Deleting a folder will remove it, its contents, and any assigned items from your library.";

/* Message body of the alert that confirms deleting a notebook */
"Deleting a notebook will remove it from your library, but any items contained in it will not be deleted." = "Deleting a notebook will remove it from your library, but any items contained in it will not be deleted.";

/* Message body of the alert that confirms deleting a website */
"Deleting a website will remove it from your library." = "Deleting a website will remove it from your library.";

/* Title of a JavaScript alert */
"JavaScript" = "JavaScript";

/* Title of the OK alert button */
"OK" = "OK";

/* Title of the Purchase alert button */
"Purchase…" = "Purchase…";

/* Title of the Remove alert button */
"Remove" = "Remove";

/* Title of restore button */
"Restore" = "Restore";

/* Title of restore library backup panel */
"Restore Library Backup" = "Restore Library Backup";

/* Title of save library backup panel */
"Save Library Backup" = "Save Library Backup";

/* Message body of alert that informs the user automatic registration failed */
"Schoolhouse could not verify the registration information. The link you clicked is either forged, banned or otherwise invalid." = "Schoolhouse could not verify the registration information. The link you clicked is either forged, banned or otherwise invalid.";

/* Message body of the alert that confims deleting tasks */
"This can be undone, but these tasks will be permanently removed from your library when you close Schoolhouse." = "This can be undone, but these tasks will be permanently removed from your library when you close Schoolhouse.";

/* Message body of restore library confirmation alert */
"This will discard your current library and restore from the chosen library file. This cannot be undone." = "This will discard your current library and restore from the chosen library file. This cannot be undone.";

/* Title of alert displayed when an item has an empty title. */
"Title cannot be empty" = "Title cannot be empty";

/* Title of the Unlock alert button */
"Unlock…" = "Unlock…";

/* Title of the alert informing of demo limitations */
"You are using a demo" = "You are using a demo";

/* Message body of the alert informing of demo limitations */
"You have to buy a license to add more than 20 items to your library and use all of the features of Schoolhouse." = "You have to buy a license to add more than 20 items to your library and use all of the features of Schoolhouse.";

/* Message body of the alert informing of demo limitations */
"You have to buy a license to add more than 20 tasks to your library and use all of the features of Schoolhouse." = "You have to buy a license to add more than 20 tasks to your library and use all of the features of Schoolhouse.";

